[
    {
        "merged": "com.tomas.ht_mast.app-merged_res-32:/layout_activity_inbound_detail.xml.flat",
        "source": "com.tomas.ht_mast.app-main-34:/layout/activity_inbound_detail.xml"
    },
    {
        "merged": "com.tomas.ht_mast.app-merged_res-32:/drawable_tag.png.flat",
        "source": "com.tomas.ht_mast.app-main-34:/drawable/tag.png"
    },
    {
        "merged": "com.tomas.ht_mast.app-merged_res-32:/drawable_sch_label.png.flat",
        "source": "com.tomas.ht_mast.app-main-34:/drawable/sch_label.png"
    },
    {
        "merged": "com.tomas.ht_mast.app-merged_res-32:/layout_activity_setting.xml.flat",
        "source": "com.tomas.ht_mast.app-main-34:/layout/activity_setting.xml"
    },
    {
        "merged": "com.tomas.ht_mast.app-merged_res-32:/drawable_textview_background_gray.xml.flat",
        "source": "com.tomas.ht_mast.app-main-34:/drawable/textview_background_gray.xml"
    },
    {
        "merged": "com.tomas.ht_mast.app-merged_res-32:/drawable_back.png.flat",
        "source": "com.tomas.ht_mast.app-main-34:/drawable/back.png"
    },
    {
        "merged": "com.tomas.ht_mast.app-merged_res-32:/drawable-v24_ic_launcher_foreground.xml.flat",
        "source": "com.tomas.ht_mast.app-main-34:/drawable-v24/ic_launcher_foreground.xml"
    },
    {
        "merged": "com.tomas.ht_mast.app-merged_res-32:/mipmap-mdpi_ic_launcher_round.webp.flat",
        "source": "com.tomas.ht_mast.app-main-34:/mipmap-mdpi/ic_launcher_round.webp"
    },
    {
        "merged": "com.tomas.ht_mast.app-merged_res-32:/layout_activity_qccheck.xml.flat",
        "source": "com.tomas.ht_mast.app-main-34:/layout/activity_qccheck.xml"
    },
    {
        "merged": "com.tomas.ht_mast.app-merged_res-32:/layout_activity_stocktaking_label.xml.flat",
        "source": "com.tomas.ht_mast.app-main-34:/layout/activity_stocktaking_label.xml"
    },
    {
        "merged": "com.tomas.ht_mast.app-merged_res-32:/layout_activity_schedule_outbound.xml.flat",
        "source": "com.tomas.ht_mast.app-main-34:/layout/activity_schedule_outbound.xml"
    },
    {
        "merged": "com.tomas.ht_mast.app-merged_res-32:/drawable_img_background_gray.xml.flat",
        "source": "com.tomas.ht_mast.app-main-34:/drawable/img_background_gray.xml"
    },
    {
        "merged": "com.tomas.ht_mast.app-merged_res-32:/layout_activity_outbout_manual_recheck.xml.flat",
        "source": "com.tomas.ht_mast.app-main-34:/layout/activity_outbout_manual_recheck.xml"
    },
    {
        "merged": "com.tomas.ht_mast.app-merged_res-32:/layout_spinner_list.xml.flat",
        "source": "com.tomas.ht_mast.app-main-34:/layout/spinner_list.xml"
    },
    {
        "merged": "com.tomas.ht_mast.app-merged_res-32:/drawable_button_background_gray.xml.flat",
        "source": "com.tomas.ht_mast.app-main-34:/drawable/button_background_gray.xml"
    },
    {
        "merged": "com.tomas.ht_mast.app-merged_res-32:/layout_activity_re_print_label.xml.flat",
        "source": "com.tomas.ht_mast.app-main-34:/layout/activity_re_print_label.xml"
    },
    {
        "merged": "com.tomas.ht_mast.app-merged_res-32:/layout_content_stock_check.xml.flat",
        "source": "com.tomas.ht_mast.app-main-34:/layout/content_stock_check.xml"
    },
    {
        "merged": "com.tomas.ht_mast.app-merged_res-32:/drawable_label.png.flat",
        "source": "com.tomas.ht_mast.app-main-34:/drawable/label.png"
    },
    {
        "merged": "com.tomas.ht_mast.app-merged_res-32:/layout_activity_schedule_inbound.xml.flat",
        "source": "com.tomas.ht_mast.app-main-34:/layout/activity_schedule_inbound.xml"
    },
    {
        "merged": "com.tomas.ht_mast.app-merged_res-32:/drawable_img_background.xml.flat",
        "source": "com.tomas.ht_mast.app-main-34:/drawable/img_background.xml"
    },
    {
        "merged": "com.tomas.ht_mast.app-merged_res-32:/drawable_button_background_green.xml.flat",
        "source": "com.tomas.ht_mast.app-main-34:/drawable/button_background_green.xml"
    },
    {
        "merged": "com.tomas.ht_mast.app-merged_res-32:/drawable_button_background_blue.xml.flat",
        "source": "com.tomas.ht_mast.app-main-34:/drawable/button_background_blue.xml"
    },
    {
        "merged": "com.tomas.ht_mast.app-merged_res-32:/layout_activity_printer_setting.xml.flat",
        "source": "com.tomas.ht_mast.app-main-34:/layout/activity_printer_setting.xml"
    },
    {
        "merged": "com.tomas.ht_mast.app-merged_res-32:/drawable_camera_icon_34.png.flat",
        "source": "com.tomas.ht_mast.app-main-34:/drawable/camera_icon_34.png"
    },
    {
        "merged": "com.tomas.ht_mast.app-merged_res-32:/drawable_qc_check.png.flat",
        "source": "com.tomas.ht_mast.app-main-34:/drawable/qc_check.png"
    },
    {
        "merged": "com.tomas.ht_mast.app-merged_res-32:/mipmap-xxhdpi_ic_launcher_round.webp.flat",
        "source": "com.tomas.ht_mast.app-main-34:/mipmap-xxhdpi/ic_launcher_round.webp"
    },
    {
        "merged": "com.tomas.ht_mast.app-merged_res-32:/layout_layout_dialog_progress.xml.flat",
        "source": "com.tomas.ht_mast.app-main-34:/layout/layout_dialog_progress.xml"
    },
    {
        "merged": "com.tomas.ht_mast.app-merged_res-32:/xml_data_extraction_rules.xml.flat",
        "source": "com.tomas.ht_mast.app-main-34:/xml/data_extraction_rules.xml"
    },
    {
        "merged": "com.tomas.ht_mast.app-merged_res-32:/layout_content_label.xml.flat",
        "source": "com.tomas.ht_mast.app-main-34:/layout/content_label.xml"
    },
    {
        "merged": "com.tomas.ht_mast.app-merged_res-32:/drawable_ic_launcher_background.xml.flat",
        "source": "com.tomas.ht_mast.app-main-34:/drawable/ic_launcher_background.xml"
    },
    {
        "merged": "com.tomas.ht_mast.app-merged_res-32:/layout_content_schedule.xml.flat",
        "source": "com.tomas.ht_mast.app-main-34:/layout/content_schedule.xml"
    },
    {
        "merged": "com.tomas.ht_mast.app-merged_res-32:/xml_backup_rules.xml.flat",
        "source": "com.tomas.ht_mast.app-main-34:/xml/backup_rules.xml"
    },
    {
        "merged": "com.tomas.ht_mast.app-merged_res-32:/layout_content_tranfer_in_process.xml.flat",
        "source": "com.tomas.ht_mast.app-main-34:/layout/content_tranfer_in_process.xml"
    },
    {
        "merged": "com.tomas.ht_mast.app-merged_res-32:/mipmap-hdpi_ic_launcher.webp.flat",
        "source": "com.tomas.ht_mast.app-main-34:/mipmap-hdpi/ic_launcher.webp"
    },
    {
        "merged": "com.tomas.ht_mast.app-merged_res-32:/layout_activity_label_manual_menu.xml.flat",
        "source": "com.tomas.ht_mast.app-main-34:/layout/activity_label_manual_menu.xml"
    },
    {
        "merged": "com.tomas.ht_mast.app-merged_res-32:/layout_layout_dialog_error.xml.flat",
        "source": "com.tomas.ht_mast.app-main-34:/layout/layout_dialog_error.xml"
    },
    {
        "merged": "com.tomas.ht_mast.app-merged_res-32:/layout_content_ng_manual.xml.flat",
        "source": "com.tomas.ht_mast.app-main-34:/layout/content_ng_manual.xml"
    },
    {
        "merged": "com.tomas.ht_mast.app-merged_res-32:/layout_activity_main.xml.flat",
        "source": "com.tomas.ht_mast.app-main-34:/layout/activity_main.xml"
    },
    {
        "merged": "com.tomas.ht_mast.app-merged_res-32:/drawable_button_background_orange.xml.flat",
        "source": "com.tomas.ht_mast.app-main-34:/drawable/button_background_orange.xml"
    },
    {
        "merged": "com.tomas.ht_mast.app-merged_res-32:/drawable_inbound.png.flat",
        "source": "com.tomas.ht_mast.app-main-34:/drawable/inbound.png"
    },
    {
        "merged": "com.tomas.ht_mast.app-merged_res-32:/mipmap-xhdpi_ic_launcher.webp.flat",
        "source": "com.tomas.ht_mast.app-main-34:/mipmap-xhdpi/ic_launcher.webp"
    },
    {
        "merged": "com.tomas.ht_mast.app-merged_res-32:/drawable_box.png.flat",
        "source": "com.tomas.ht_mast.app-main-34:/drawable/box.png"
    },
    {
        "merged": "com.tomas.ht_mast.app-merged_res-32:/mipmap-mdpi_ic_launcher.webp.flat",
        "source": "com.tomas.ht_mast.app-main-34:/mipmap-mdpi/ic_launcher.webp"
    },
    {
        "merged": "com.tomas.ht_mast.app-merged_res-32:/layout_activity_qcschedule.xml.flat",
        "source": "com.tomas.ht_mast.app-main-34:/layout/activity_qcschedule.xml"
    },
    {
        "merged": "com.tomas.ht_mast.app-merged_res-32:/drawable_image.png.flat",
        "source": "com.tomas.ht_mast.app-main-34:/drawable/image.png"
    },
    {
        "merged": "com.tomas.ht_mast.app-merged_res-32:/layout_activity_inbound_menu_dpp.xml.flat",
        "source": "com.tomas.ht_mast.app-main-34:/layout/activity_inbound_menu_dpp.xml"
    },
    {
        "merged": "com.tomas.ht_mast.app-merged_res-32:/layout_activity_stock_check.xml.flat",
        "source": "com.tomas.ht_mast.app-main-34:/layout/activity_stock_check.xml"
    },
    {
        "merged": "com.tomas.ht_mast.app-merged_res-32:/layout_activity_schedule_label.xml.flat",
        "source": "com.tomas.ht_mast.app-main-34:/layout/activity_schedule_label.xml"
    },
    {
        "merged": "com.tomas.ht_mast.app-merged_res-32:/layout_activity_ng_manual.xml.flat",
        "source": "com.tomas.ht_mast.app-main-34:/layout/activity_ng_manual.xml"
    },
    {
        "merged": "com.tomas.ht_mast.app-merged_res-32:/drawable_tag2.png.flat",
        "source": "com.tomas.ht_mast.app-main-34:/drawable/tag2.png"
    },
    {
        "merged": "com.tomas.ht_mast.app-merged_res-32:/layout_activity_inbound_menu.xml.flat",
        "source": "com.tomas.ht_mast.app-main-34:/layout/activity_inbound_menu.xml"
    },
    {
        "merged": "com.tomas.ht_mast.app-merged_res-32:/layout_content_schedule_out.xml.flat",
        "source": "com.tomas.ht_mast.app-main-34:/layout/content_schedule_out.xml"
    },
    {
        "merged": "com.tomas.ht_mast.app-merged_res-32:/mipmap-xhdpi_ic_launcher_round.webp.flat",
        "source": "com.tomas.ht_mast.app-main-34:/mipmap-xhdpi/ic_launcher_round.webp"
    },
    {
        "merged": "com.tomas.ht_mast.app-merged_res-32:/layout_activity_outbound_detail.xml.flat",
        "source": "com.tomas.ht_mast.app-main-34:/layout/activity_outbound_detail.xml"
    },
    {
        "merged": "com.tomas.ht_mast.app-merged_res-32:/layout_content_qc_label.xml.flat",
        "source": "com.tomas.ht_mast.app-main-34:/layout/content_qc_label.xml"
    },
    {
        "merged": "com.tomas.ht_mast.app-merged_res-32:/mipmap-hdpi_ic_launcher_round.webp.flat",
        "source": "com.tomas.ht_mast.app-main-34:/mipmap-hdpi/ic_launcher_round.webp"
    },
    {
        "merged": "com.tomas.ht_mast.app-merged_res-32:/layout_activity_qcmenu.xml.flat",
        "source": "com.tomas.ht_mast.app-main-34:/layout/activity_qcmenu.xml"
    },
    {
        "merged": "com.tomas.ht_mast.app-merged_res-32:/mipmap-xxxhdpi_ic_launcher.webp.flat",
        "source": "com.tomas.ht_mast.app-main-34:/mipmap-xxxhdpi/ic_launcher.webp"
    },
    {
        "merged": "com.tomas.ht_mast.app-merged_res-32:/drawable_schedulelabel.png.flat",
        "source": "com.tomas.ht_mast.app-main-34:/drawable/schedulelabel.png"
    },
    {
        "merged": "com.tomas.ht_mast.app-merged_res-32:/layout_content_stocktaking_label.xml.flat",
        "source": "com.tomas.ht_mast.app-main-34:/layout/content_stocktaking_label.xml"
    },
    {
        "merged": "com.tomas.ht_mast.app-merged_res-32:/layout_content_out_label.xml.flat",
        "source": "com.tomas.ht_mast.app-main-34:/layout/content_out_label.xml"
    },
    {
        "merged": "com.tomas.ht_mast.app-merged_res-32:/drawable_background_row.xml.flat",
        "source": "com.tomas.ht_mast.app-main-34:/drawable/background_row.xml"
    },
    {
        "merged": "com.tomas.ht_mast.app-merged_res-32:/layout_activity_outbount_menu.xml.flat",
        "source": "com.tomas.ht_mast.app-main-34:/layout/activity_outbount_menu.xml"
    },
    {
        "merged": "com.tomas.ht_mast.app-merged_res-32:/layout_activity_change_lacation.xml.flat",
        "source": "com.tomas.ht_mast.app-main-34:/layout/activity_change_lacation.xml"
    },
    {
        "merged": "com.tomas.ht_mast.app-merged_res-32:/drawable_background_header.xml.flat",
        "source": "com.tomas.ht_mast.app-main-34:/drawable/background_header.xml"
    },
    {
        "merged": "com.tomas.ht_mast.app-merged_res-32:/layout_dialog_searchable_spinner.xml.flat",
        "source": "com.tomas.ht_mast.app-main-34:/layout/dialog_searchable_spinner.xml"
    },
    {
        "merged": "com.tomas.ht_mast.app-merged_res-32:/mipmap-anydpi-v26_ic_launcher.xml.flat",
        "source": "com.tomas.ht_mast.app-main-34:/mipmap-anydpi-v26/ic_launcher.xml"
    },
    {
        "merged": "com.tomas.ht_mast.app-merged_res-32:/drawable_button_background_yellow.xml.flat",
        "source": "com.tomas.ht_mast.app-main-34:/drawable/button_background_yellow.xml"
    },
    {
        "merged": "com.tomas.ht_mast.app-merged_res-32:/layout_activity_tranfer_in_process.xml.flat",
        "source": "com.tomas.ht_mast.app-main-34:/layout/activity_tranfer_in_process.xml"
    },
    {
        "merged": "com.tomas.ht_mast.app-merged_res-32:/layout_activity_stock_menu.xml.flat",
        "source": "com.tomas.ht_mast.app-main-34:/layout/activity_stock_menu.xml"
    },
    {
        "merged": "com.tomas.ht_mast.app-merged_res-32:/drawable_button_background_menu_.xml.flat",
        "source": "com.tomas.ht_mast.app-main-34:/drawable/button_background_menu_.xml"
    },
    {
        "merged": "com.tomas.ht_mast.app-merged_res-32:/layout_activity_login.xml.flat",
        "source": "com.tomas.ht_mast.app-main-34:/layout/activity_login.xml"
    },
    {
        "merged": "com.tomas.ht_mast.app-merged_res-32:/layout_activity_label_detail.xml.flat",
        "source": "com.tomas.ht_mast.app-main-34:/layout/activity_label_detail.xml"
    },
    {
        "merged": "com.tomas.ht_mast.app-merged_res-32:/mipmap-xxhdpi_ic_launcher.webp.flat",
        "source": "com.tomas.ht_mast.app-main-34:/mipmap-xxhdpi/ic_launcher.webp"
    },
    {
        "merged": "com.tomas.ht_mast.app-merged_res-32:/layout_activity_photomatching.xml.flat",
        "source": "com.tomas.ht_mast.app-main-34:/layout/activity_photomatching.xml"
    },
    {
        "merged": "com.tomas.ht_mast.app-merged_res-32:/mipmap-anydpi-v26_ic_launcher_round.xml.flat",
        "source": "com.tomas.ht_mast.app-main-34:/mipmap-anydpi-v26/ic_launcher_round.xml"
    },
    {
        "merged": "com.tomas.ht_mast.app-merged_res-32:/layout_activity_inventory_menu.xml.flat",
        "source": "com.tomas.ht_mast.app-main-34:/layout/activity_inventory_menu.xml"
    },
    {
        "merged": "com.tomas.ht_mast.app-merged_res-32:/mipmap-xxxhdpi_ic_launcher_round.webp.flat",
        "source": "com.tomas.ht_mast.app-main-34:/mipmap-xxxhdpi/ic_launcher_round.webp"
    },
    {
        "merged": "com.tomas.ht_mast.app-merged_res-32:/layout_content_qc_schedule.xml.flat",
        "source": "com.tomas.ht_mast.app-main-34:/layout/content_qc_schedule.xml"
    },
    {
        "merged": "com.tomas.ht_mast.app-merged_res-32:/layout_content_sh_out_label.xml.flat",
        "source": "com.tomas.ht_mast.app-main-34:/layout/content_sh_out_label.xml"
    }
]